
/*  Copyright (c) 2008 Software Ambience Corp. All rights reserved. */

/*-------------------------------------------------------------------------------------------------*/
/* Notifications */

"Notifications_Title_ScanComplete" = "Scan completed";
"Notifications_Message_ScanComplete" = "%1$@ scanned in %2$@"; /*"Mac HD Scanned in 58 seconds""*/

"Notifications_Title_ScanFailed" = "Scan failed";
"Notifications_Message_ScanFailed" = "%1$@: %2$@";

"Notifications_Title_Registered" = "License Registered";
"Notifications_Message_Registered" = "Your copy of DaisyDisk is registered.\nThank you!";

